<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Abril, 30 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 5, FF. 19-20.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">115. 1565. Abril, 30.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute;, en nombre de Pedro D&aacute;vila Qui&ntilde;ones, pide al alcalde Hernando de Gamboa tomar informaci&oacute;n de c&oacute;mo Melchor P&eacute;rez y Juan de Iniesta no ten&iacute;an poder del Cabildo para solicitar lo que pidieron ante la Real Audiencia de M&eacute;xico.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Hernando de Gamboa, Baltasar de Alcal&aacute;, en nombre del alcalde mayor Pedro D&aacute;vila Qui&ntilde;ones, present&oacute; un escrito en el que dec&iacute;a: &quot;A noticia de mi parte es venido que por parte de un Melchor P&eacute;rez y un Juan de Iniesta, por una petici&oacute;n que presentaron ante los se&ntilde;ores del Cabildo desta Villa, hacen relaci&oacute;n diciendo que cierto poder que cuatro regidores, que fueron el a&ntilde;o pasado desta Villa, les dieron comisi&oacute;n y una instrucci&oacute;n firmada de los dichos regidores que pidiesen en la Ciudad de M&eacute;xico juez de residencia y juez de agravios y otras cosas contenidas en la dicha su petici&oacute;n&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Escribe Alcal&aacute; que todo lo que &quot;articularon en la Ciudad de M&eacute;xico&quot;, fue cosa de ellos ya que el teniente de alcalde mayor Pedro de Vivanco los hab&iacute;a puesto presos para castigarlos por diversos delitos cometidos. Ambos entonces huyeron de la c&aacute;rcel, &quot;y pusieron en la dicha Real Audiencia muchos cap&iacute;tulos contra mi parte, sin tener instrucci&oacute;n del dicho Cabildo, porque el intento de &eacute;l [<I>el Cabildo</I>] no fue sino que pidiesen lo que conviniese a la libertad de los naturales&quot;, lo que resulta claro ya que &quot;agora los se&ntilde;ores del Cabildo lo pronunciaron por un auto&quot;, desautorizando lo hecho por los susodichos procuradores. Pide Baltasar de Alcal&aacute; al alcalde ordinario &quot;mande se reciba la informaci&oacute;n de c&oacute;mo no llevaron m&aacute;s de la instrucci&oacute;n de la libertad de los naturales y jurisdicci&oacute;n de los alcaldes, y habida, los mande prender y prenda los cuerpos, y presos se proceda contra ellos como contra aquellas personas que usan de los poderes en causas criminales que no son bastantes y hacen siniestras relaciones&quot;. Pide que a Melchor P&eacute;rez y Juan de Iniesta se les condene &quot;en las mayores y graves penas&quot;.</P>
                  <P ALIGN="JUSTIFY">Se anexa el poder otorgado por Pedro D&aacute;vila Qui&ntilde;ones en favor de Baltasar de Alcal&aacute;, &quot;residente en esta Villa&quot;, ante el escribano Miguel Rodr&iacute;guez con fecha de 28 de abril de 1565, siendo sus testigos Diego de Velasco, Diego L&oacute;pez de Almod&oacute;var y Gonzalo de Lasarte.</P>
                  <P ALIGN="JUSTIFY">Presentados poder y petici&oacute;n, el alcalde Hernando de Gamboa respondi&oacute; que por la provisi&oacute;n real</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> que tra&iacute;a el receptor de la Real Audiencia de M&eacute;xico Diego de Heredia, era claro que los se&ntilde;ores presidente y oidores de ella hab&iacute;an dado por bueno el poder otorgado por el Cabildo de la Villa a Melchor P&eacute;rez y Juan de Iniesta, y que por la misma provisi&oacute;n real parece que la dicha causa pasa ante la Real Audiencia, y que en consecuencia &quot;el dicho se&ntilde;or alcalde no es parte para conocer de la dicha causa&quot;.</P>
                  <P>Caja A5, exp. 5, ff. 19-20.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> V&eacute;ase <I>supra</I>, regº 114.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El contenido de esta real provisi&oacute;n, fechada el 14 de marzo de 1565, en el regº 114.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP5/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA5/EXP5/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>